@charset "utf-8";
/* CSS Document */

/* 按鈕樣式按下 */
a.btnmove {}
a.btnmove:hover {position:relative;	top:1px;left:1px;}


/*圖片按鈕樣式01*/
a.BtnImgType01 {font-weight:bold;
background: transparent url('/Graphics/images/button/Btn01Right.gif') no-repeat scroll top right; 
display: block;float: left;height: 34px;margin-right: 6px;
padding-right: 20px;text-decoration: none;color: #404040;
font-family: Arial, Helvetica, sans-serif;font-size:12px;}
a.BtnImgType01 span{line-height: 22px;padding: 7px 0 5px 18px;
background: transparent url('/Graphics/images/button/Btn01Left.gif') no-repeat;display: block;}
a.BtnImgType01:hover {position:relative;	top:1px;left:1px; color: #666666;}

/*圖片按鈕樣式02*/
a.BtnImgType02 {
	font-weight:bold;
	display: block;
	background: transparent url('/Graphics/images/button/Btn02Right.gif') no-repeat scroll top right; 
	height: 51px;
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size:16px;
	padding-right: 20px;
	text-decoration: none;
	color: #fff;
	text-align:center;
	float: left;
	}
a.BtnImgType02 span{
	display: block;
	line-height: 39px;padding: 7px 0 5px 23px;
	background: transparent url('/Graphics/images/button/Btn02Left.gif') no-repeat;
	}
a.BtnImgType02:hover {
	position:relative;
	top:1px;left:1px;
	color: #31070f;
	}

/*DIV按鈕樣式01*/
a.BtnDivType01 {display:inline-block;font-weight:bold;background:#e6e6e6;height: 20px;padding: 0 10px 0 10px;margin:2px;text-decoration: none;color: #404040;font-family:"宋体";line-height:20px;font-size:12px;border: 2px solid #CCCCCC;border-bottom-color:#565656;border-right-color:#565656;}
a.BtnDivType01:hover {position:relative; top:1px;left:1px; color: #666666;}


/* 清單選單風格 */
#PageContent  ul.PageNav01 { background:url(/Graphics/images/page/PageNav01Bg.gif); 
margin:0 auto;padding:0; height:34px; margin:0 1.2em 2em 1.2em; border-right:1px solid #d8d8d8;
height:34px; overflow:hidden;}
#PageContent  ul.PageNav01 li {list-style:none;float:left; text-align:center;line-height:32px; margin-right:2px;
float:left;
}
#PageContent  ul.PageNav01 li a{ 
float:left;
display:block;
font-size:10pt;
text-decoration:none;
border-left:1px dotted #FFFFFF;
border-top:1px solid #d8d8d8;
border-right:1px solid #ebebeb;
color:#7d7d7d;
height:32px;
padding:0 0.5em;
overflow: hidden ;
}
#PageContent  ul.PageNav01 li a:hover{
border:1px solid #bababa;
color:#5a524b;
background:url(/Graphics/images/page/PageNav01BgOver.gif) top center no-repeat;
height:32px;}
#PageContent  ul.PageNav01 li a.hover{
border:1px solid #bababa;
border-bottom:none;
color:#5a524b;
background:url(/Graphics/images/page/PageNav01BgOver.gif) top center no-repeat;
overflow: hidden ;
height:33px;}
/* 清單選單標註文字 */
#PageContent  ul.PageNav01 li a.out {
	border: none;
	padding:0 0 0 5px;
	color:#0000FF;
	overflow: hidden ;
	line-height:34px;
	text-decoration: underline;
	font-size:12px;
	}
#PageContent  ul.PageNav01 li a.out:hover { background:none; border:0; }
#PageContent  ul.PageNav01 li a.out:hover span{ }


/*確定 ○按鈕*/
button.btn_ture
{
	background: none;
	margin: 0px;
	padding: 1px 5px 0px 25px;
	cursor: pointer;
	border: solid #333333 1px;
	background: url(/Graphics/images/button/ture_bg.gif) no-repeat left center #E1E1E1;
	height: 22px;
	font: 13px/1.5em "宋体", Verdana;
	color: #333333;
}

/*不同意按鈕*/
button.btn_false
{
	background: none;
	margin: 0px;
	padding: 1px 5px 0px 25px;
	cursor: pointer;
	border: solid #333333 1px;
	background: url(/Graphics/images/button/false_bg.gif) no-repeat left center #E1E1E1;
	height: 22px;
	font: 13px/1.5em "宋体", Verdana;
	color: #333333;
}

/*下一步  →按鈕*/
button.btn_next
{
	background: none;
	margin: 0px;
	padding: 1px 5px 0px 25px;
	cursor: pointer;
	border: solid #333333 1px;
	background: url(/Graphics/images/button/next_bg.gif) no-repeat left center #E1E1E1;
	height: 22px;
	font: 13px/1.5em "宋体", Verdana;
	color: #333333;
}

/*上一步  ←按鈕*/
button.btn_pre
{
	background: none;
	margin: 0px;
	padding: 1px 5px 0px 25px;
	cursor: pointer;
	border: solid #333333 1px;
	background: url(/Graphics/images/button/pre_bg.gif) no-repeat left center #E1E1E1;
	height: 22px;
	font: 13px/1.5em "宋体", Verdana;
	color: #333333;
}

/*返回按鈕*/
button.btn_back
{
	background: none;
	margin: 0px;
	padding: 1px 5px 0px 25px;
	cursor: pointer;
	border: solid #333333 1px;
	background: url(/Graphics/images/button/back_bg.gif) no-repeat left center #E1E1E1;
	height: 22px;
	font: 13px/1.5em "宋体", Verdana;
	color: #333333;
}

/*確定V按鈕*/
button.btn_sure
{
	background: none;
	margin:0;
	padding: 1px 5px 0px 25px;
	cursor: pointer;
	border: solid #333333 1px;
	background: url(/Graphics/images/button/sure_bg.gif) no-repeat left center #E1E1E1;
	height: 22px;
	font: 13px/1.5em "宋体", Verdana;
	color: #333333;
}
/* 確定大按鈕 */
button.btn_sure_big{
background:none;
margin:0px;
padding:4px 10px 0px 36px;
cursor:pointer;
border:solid #333333 1px; 
background:url(/Graphics/images/button/sure_bg_big.gif) no-repeat left center #E1E1E1;
height:34px;
font:15px/1.7em  "宋体", Verdana; color:#333333;
}

/* 身分驗證大按鈕 */
button.btn_confirm_big{
background:none;
margin:0px;
padding:4px 10px 0px 36px;
cursor:pointer;
border:solid #333333 1px; 
background:url(/Graphics/images/button/confirm_bg_big.gif) no-repeat left center #E1E1E1;
height:34px;
font:15px/1.7em  "新細明體", "細明體", Verdana; color:#333333;
}